package com.qhclh.ytzh.index;

import java.util.List;

/**
 * Created by 青花瓷 on 2018/1/4.
 */

public class WorkEvent {
    private List<String> workList;

    public WorkEvent(List<String> workList) {
        this.workList = workList;
    }

    public List<String> getWorkList() {
        return workList;
    }

    public void setWorkList(List<String> workList) {
        this.workList = workList;
    }
}
